Ask Questions

Overriding declaration requires an ‘override’ keyword

Swift
  • Swift
  • swift

I tried to merge swift 3 code to swift 4 project, while trying to build i aam getting the following error,

Overriding declaration requires an ‘override’ keyword

To apply for this job email your details to remo.decasta@gmail.com